package com.nantian.cloud.dbcapp.tool;

import org.springframework.stereotype.Component;

import java.text.SimpleDateFormat;

@Component
public class TimeTool {
    //秒转化为yyyy-MM-dd
    public String TimeStamp(String timeString){
      Long time =  Long.parseLong(timeString)*1000;
        String format = new SimpleDateFormat("yyyy-MM-dd").format(time);
        return format ;
    }
}
